<?php

namespace App\Policies;

use App\Models\Claim\Claim;
use App\Models\User\User;

class ClaimPolicy
{
    public function generateApplication(User $user, Claim $claim) {
        return $user->can('claims.application.generate');
    }

    public function sendCFARequest(User $user, Claim $claim) {
        return $user->can('claims.request.send');
    }
}
